## easy-deb-chroot 0.9.50-1fremantle1

=== debian/changelog ===
easy-deb-chroot (0.9.50-1fremantle1) stable; urgency=low

  0.9.37 Fixed the closechroot icon, added back oo icon & fullscreen key
  0.9.38 Fixed top menu in LXDE and added ctrl-space fullscreen key.
  0.9.39 Tweaked top menu in LXDE
  0.9.40 New image (m5-v3), new icons for HW keys, closechroot and Evince, improved installer
  0.9.41: Fixed closechroot icon conflict with easy-chroot pkg
  0.9.42: Changed icon and .desktop name for Evince to avoid conflict with Maemo pkg, improved installer.
  0.9.43: Removed Evince icon; Maemo version is just as good. Don't overwrite user's .xbindkeysrc
  0.9.44: Added notification (noise, vibration, LED) to install script, ready to push to Extras!
  0.9.45: Fixed ~/.xbindkeysrc file to work with all keyboards. Installer now triggers synchroot script.
  0.9.46: Deleted theme line from /home/user/.config/lxde/config
  0.9.47: PR 1.2 keyboard focus workaround, added debsu and debbie-sue
  0.9.48: A less image-dependent keyboard focus workaround, /usr/bin/fixkbdfocus
  0.9.49: Cleaned up the fixkbdfocus script.
  0.9.50: Made a new script that first attempts to raise the existing LXDE window, and if that fails, it starts a new LXDE session. This allows one icon to work for both starting and restoring LXDE. Thanks rebhana. Ready for Extras-Testing now.

 -- Alan Bruce (qole) <qole@qole.org>  Wed, 02 Jun 2010 17:15:38 +0000
