=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/easy-deb-chroot" install
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot"

#	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/uno_packages/cache/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/"
	cp -a "src/home/user/.config/.openoffice.org/3/user/uno_packages/cache/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/registered_packages.db" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/uno_packages/cache/registry/com.sun.star.comp.deployment.configuration.PackageRegistryBackend/registered_packages.db"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/openbox/"
	cp -a "src/home/user/.config/openbox/lxde-rc.xml" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/openbox/lxde-rc.xml"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/sbin/"
	cp -a "src/sbin/debian" "$(CURDIR)/debian/easy-deb-chroot/sbin/debian"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/sbin/"
	cp -a "src/sbin/debsu" "$(CURDIR)/debian/easy-deb-chroot/sbin/debsu"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/themes/MurrinaNightOrange/gtk-2.0/"
	cp -a "src/usr/share/themes/MurrinaNightOrange/gtk-2.0/gtkrc" "$(CURDIR)/debian/easy-deb-chroot/usr/share/themes/MurrinaNightOrange/gtk-2.0/gtkrc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/lxde/"
	cp -a "src/home/user/.config/lxde/config" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/lxde/config"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
	cp -a "src/usr/bin/debbie" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/debbie"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
	cp -a "src/usr/bin/debbie-sue" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/debbie-sue"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
	cp -a "src/usr/bin/debwm" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/debwm"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
	cp -a "src/usr/bin/fixkbdfocus" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/fixkbdfocus"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/lxpanel/LXDE/"
	cp -a "src/home/user/.config/lxpanel/LXDE/config" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/lxpanel/LXDE/config"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/"
	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Setup.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Setup.xcu"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/colorrc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/colorrc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/controllerrc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/controllerrc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/devicerc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/devicerc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/dockrc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/dockrc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/gimprc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/gimprc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/gtkrc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/gtkrc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/menurc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/menurc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/parasiterc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/parasiterc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/pluginrc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/pluginrc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/profilerc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/profilerc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/sessionrc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/sessionrc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/templaterc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/templaterc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/themerc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/themerc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/toolrc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/toolrc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
	cp -a "src/home/user/.gimp-2.6/unitrc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/unitrc"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/UI/"
	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/UI/WriterWindowState.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/UI/WriterWindowState.xcu"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Common.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Common.xcu"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Linguistic.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Linguistic.xcu"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Recovery.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Recovery.xcu"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/UI.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/UI.xcu"
	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
