=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,8 @@
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
 	cp -a "src/usr/bin/debbie-sue" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/debbie-sue"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
+	cp -a "src/usr/bin/debian-lxde" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/debian-lxde"
+	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
 	cp -a "src/usr/bin/debwm" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/debwm"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
 	cp -a "src/usr/bin/fixkbdfocus" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/fixkbdfocus"
@@ -109,5 +111,3 @@
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
 	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Recovery.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Recovery.xcu"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
-	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/UI.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/UI.xcu"
-	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
