=== debian/rules ===
--- 
+++ 
@@ -54,10 +54,6 @@
 	cp -a "src/sbin/debian" "$(CURDIR)/debian/easy-deb-chroot/sbin/debian"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/sbin/"
 	cp -a "src/sbin/debsu" "$(CURDIR)/debian/easy-deb-chroot/sbin/debsu"
-	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/share/themes/MurrinaNightOrange/gtk-2.0/"
-	cp -a "src/usr/share/themes/MurrinaNightOrange/gtk-2.0/gtkrc" "$(CURDIR)/debian/easy-deb-chroot/usr/share/themes/MurrinaNightOrange/gtk-2.0/gtkrc"
-	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/lxde/"
-	cp -a "src/home/user/.config/lxde/config" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/lxde/config"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
 	cp -a "src/usr/bin/debbie" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/debbie"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
@@ -68,6 +64,8 @@
 	cp -a "src/usr/bin/debwm" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/debwm"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
 	cp -a "src/usr/bin/fixkbdfocus" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/fixkbdfocus"
+	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/lxde/"
+	cp -a "src/home/user/.config/lxde/config" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/lxde/config"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/lxpanel/LXDE/"
 	cp -a "src/home/user/.config/lxpanel/LXDE/config" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/lxpanel/LXDE/config"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/"
@@ -111,3 +109,5 @@
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
 	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Recovery.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Recovery.xcu"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
+	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/UI.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/UI.xcu"
+	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
