## easy-deb-chroot 0.9.54-1fremantle1

=== debian/changelog ===
easy-deb-chroot (0.9.54-1fremantle1) stable; urgency=low

  0.9.51: New Maemo-side script to launch LXDE with full keyboard focus!
  0.9.52: Tweaked Maemo-side script to avoid timing issues.
  0.9.53: Moved MurrinaNightOrange out, depends on it now. Depends on wmctrl too.
  0.9.54: Added new script to give keyboard focus to the active window via xbindkeys (Deb HW Keys icon); use the Fn-Return key combo

 -- Alan Bruce (qole) <qole@qole.org>  Thu, 16 Sep 2010 23:24:10 +0000
