=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: easy-deb-chroot
 Architecture: armel
-Depends: easy-chroot (>=0.2.7), lzma, wget, wmctrl, zenity
+Depends: easy-chroot (>=0.2.7), lzma, wget, wmctrl, zenity, murrinanightorange
 XSBC-Maemo-Display-Name: Easy Debian
 Description: Scripts to run Debian applications easily in Maemo
  (including OpenOffice, Gimp, LXDE and Java applet support)
