## easy-deb-chroot 0.9.55-1fremantle1

=== debian/changelog ===
easy-deb-chroot (0.9.55-1fremantle1) stable; urgency=low

  0.9.55: Added new script, swapoffon, which fixes slow decompression on the MyDocs partition. May also fix apt-get problems in the chroot.

 -- Alan Bruce (qole) <qole@qole.org>  Sun, 24 Apr 2011 23:12:53 +0000
