=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Package: easy-deb-chroot
 Architecture: armel
 Depends: easy-chroot (>=0.2.7), lzma, wget, wmctrl, zenity, murrinanightorange
-XSBC-Maemo-Display-Name: Easy Debian
 Description: Scripts to run Debian applications easily in Maemo
  (including OpenOffice, Gimp, LXDE and Java applet support) 
  for users not familiar with the command line.
@@ -20,7 +19,7 @@
  take more than an hour and you will need a fast connection!
  ---
  Instructions and an automated installer are provided in the package.
-XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=34550
+XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=34550
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAJ7klE
  QVR42uWbWYwcRxnHfzU9s5ePeH3EiUmInQslEBPZTl5A4gGJSFyCSFknD5EQXngApKBIBIT8QB4M
