=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,8 @@
 	cp -a "src/sbin/debian" "$(CURDIR)/debian/easy-deb-chroot/sbin/debian"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/sbin/"
 	cp -a "src/sbin/debsu" "$(CURDIR)/debian/easy-deb-chroot/sbin/debsu"
+	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/sbin/"
+	cp -a "src/sbin/swapoffon" "$(CURDIR)/debian/easy-deb-chroot/sbin/swapoffon"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
 	cp -a "src/usr/bin/debbie" "$(CURDIR)/debian/easy-deb-chroot/usr/bin/debbie"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
@@ -100,14 +102,14 @@
 	cp -a "src/home/user/.gimp-2.6/toolrc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/toolrc"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/"
 	cp -a "src/home/user/.gimp-2.6/unitrc" "$(CURDIR)/debian/easy-deb-chroot/home/user/.gimp-2.6/unitrc"
-	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/UI/"
-	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/UI/WriterWindowState.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/UI/WriterWindowState.xcu"
+	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/basic/Standard/"
+	cp -a "src/home/user/.config/.openoffice.org/3/user/basic/Standard/Module1.xba" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/basic/Standard/Module1.xba"
+	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/basic/Standard/"
+	cp -a "src/home/user/.config/.openoffice.org/3/user/basic/Standard/dialog.xlb" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/basic/Standard/dialog.xlb"
+	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/basic/Standard/"
+	cp -a "src/home/user/.config/.openoffice.org/3/user/basic/Standard/script.xlb" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/basic/Standard/script.xlb"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
 	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Common.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Common.xcu"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
 	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Linguistic.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Linguistic.xcu"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
-	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Recovery.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/Recovery.xcu"
-	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
-	cp -a "src/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/UI.xcu" "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/UI.xcu"
-	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/home/user/.config/.openoffice.org/3/user/registry/data/org/openoffice/Office/"
