## easy-deb-chroot 0.9.56-1fremantle1

=== debian/changelog ===
easy-deb-chroot (0.9.56-1fremantle1) stable; urgency=low

  0.9.56: Added new script, nr_requests_setup, which is also needed to speed up decompression.
  0.9.55: Added new script, swapoffon, which fixes slow decompression on the MyDocs partition. May also fix apt-get problems in the chroot.

 -- Alan Bruce (qole) <qole@qole.org>  Fri, 27 May 2011 20:40:19 +0000
