=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,8 @@
 	cp -a "src/sbin/debian" "$(CURDIR)/debian/easy-deb-chroot/sbin/debian"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/sbin/"
 	cp -a "src/sbin/debsu" "$(CURDIR)/debian/easy-deb-chroot/sbin/debsu"
+	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/sbin/"
+	cp -a "src/sbin/nr_requests_setup" "$(CURDIR)/debian/easy-deb-chroot/sbin/nr_requests_setup"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/sbin/"
 	cp -a "src/sbin/swapoffon" "$(CURDIR)/debian/easy-deb-chroot/sbin/swapoffon"
 	mkdir -p "$(CURDIR)/debian/easy-deb-chroot/usr/bin/"
